Bug 1566292 - [abrt] suspend_devices_and_enter: WARNING: CPU: 3 PID: 4903 at kernel/power/suspend_test.c:55 suspend_test_finish+0x76/0x80 [NEEDINFO]
Summary: [abrt] suspend_devices_and_enter: WARNING: CPU: 3 PID: 4903 at kernel/power/s...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f50a229329a2d89f09269b2bc45...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 01:19 UTC by Jakob H
Modified: 2018-08-29 15:13 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:13:23 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (96.00 KB, text/plain)
2018-04-12 01:19 UTC, Jakob H
no flags Details

Description Jakob H 2018-04-12 01:19:26 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 3 PID: 4903 at kernel/power/suspend_test.c:55 suspend_test_finish+0x76/0x80
Modules linked in: nls_utf8 isofs rfcomm fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm arc4 iwlmvm irqbypass joydev snd_hda_codec_realtek mac80211 crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi intel_cstate iTCO_wdt iTCO_vendor_support snd_hda_codec_generic intel_uncore
 iwlwifi snd_hda_intel intel_rapl_perf snd_hda_codec hci_uart btusb btrtl btbcm btqca btintel acpi_als bluetooth kfifo_buf snd_hda_core hp_wmi mei_me mei intel_lpss_acpi intel_lpss ecdh_generic sparse_keymap cfg80211 industrialio snd_hwdep tpm_crb snd_seq wmi_bmof snd_seq_device tpm_tis tpm_tis_core pinctrl_sunrisepoint snd_pcm snd_timer snd rfkill i2c_i801 soundcore shpchp pinctrl_intel tpm acpi_pad uas usb_storage nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm drm r8169 crc32c_intel mii wmi video i2c_hid
CPU: 3 PID: 4903 Comm: systemd-sleep Not tainted 4.14.13-300.fc27.x86_64 #1
Hardware name: HP 580-015xt/82F1, BIOS F.11 06/07/2017
task: ffff986fa8c10000 task.stack: ffffc018872e0000
RIP: 0010:suspend_test_finish+0x76/0x80
RSP: 0018:ffffc018872e3cd8 EFLAGS: 00010286
RAX: 0000000000000027 RBX: ffffffffa908969e RCX: ffffffffa9252fc8
RDX: 0000000000000000 RSI: 0000000000000092 RDI: 0000000000000202
RBP: ffffc018872e3ce8 R08: 0000000000000000 R09: 0000000000000027
R10: 0000000000000096 R11: 00000000000004c9 R12: 0000000000003cd6
R13: 0000000000000003 R14: 0000000000000003 R15: ffffffffa95f4e60
FS:  00007fe27d2eb940(0000) GS:ffff98702ecc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000557da38f4346 CR3: 00000002c2cd2005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 suspend_devices_and_enter+0xeb/0x820
 pm_suspend+0x340/0x3b0
 state_store+0x85/0xf0
 kobj_attr_store+0xf/0x20
 sysfs_kf_write+0x37/0x40
 kernfs_fop_write+0x11c/0x1a0
 __vfs_write+0x37/0x170
 ? selinux_file_permission+0x105/0x120
 ? security_file_permission+0x3b/0xc0
 vfs_write+0xb5/0x1b0
 SyS_write+0x55/0xc0
 entry_SYSCALL_64_fastpath+0x20/0x83
RIP: 0033:0x7fe27ce0c8f4
RSP: 002b:00007ffc422c2fe8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 00007fe27d0e3c20 RCX: 00007fe27ce0c8f4
RDX: 0000000000000004 RSI: 000055afa3477ed0 RDI: 0000000000000004
RBP: 0000000000001010 R08: 000055afa3476390 R09: 00007fe27d2eb940
R10: 000000000000000a R11: 0000000000000246 R12: 0000000000001000
R13: 0000000000000063 R14: 00007fe27d0e3c80 R15: 0000000000000003
Code: e8 03 00 00 29 c1 e8 7b af 00 00 41 81 fc 10 27 00 00 77 05 5b 41 5c 5d c3 44 89 e2 48 89 de 48 c7 c7 09 99 08 a9 e8 5b af 00 00 <0f> ff 5b 41 5c 5d c3 90 90 90 0f 1f 44 00 00 55 0f b6 05 18 62

Comment 1 Jakob H 2018-04-12 01:19:45 UTC
Created attachment 1420611 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:19:50 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:13:23 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.